Olá pessoal esses dias eu já pedi ajuda com postgres só que eu não
sabia que tinha
uma versão certa pra instalar .
Estou precisando de ajuda pra instalar  o PostgreSQL-7.2 a instalação
percorre normal mas quando chega na hora de criar a base de dados e os
templates da erro :  quando uso esse comando "#
/usr/local/pgsql/bin/initdb -D /usr/local/pgsql/data "   a mensagem é
sempre a mesma comando não encontrado para o initdb.
Será que alguém tem alguma idéia do que eu posso fazer eu preciso
instalar essa versão pelo motivo de restaurar um dump de um cliente.
           Outra coisa  será que eu preciso instalar todos esses
pacotes e existe         alguma  sequência  postgresql-docs-7.2.tar.gz
, postgresql-opt-7.2.tar.gz,
postgresql-base-7.2.tar.gz,  postgresql-test-7.2.tar.gz. 


Obrigada pela atenção!!!!

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a